Package Details: otf2 2.1.1-1

Git Clone URL: https://aur.archlinux.org/otf2.git (read-only)
Package Base: otf2
Description: Scalable, memory efficient event trace data format and support library.
Upstream URL: http://www.vi-hps.org/projects/score-p/
Licenses: BSD
Submitter: jspencer
Maintainer: jspencer
Last Packager: jspencer
Votes: 2
Popularity: 0.000995
First Submitted: 2015-02-17 16:23
Last Updated: 2019-04-08 21:23

Dependencies (0)

Required by (2)

Sources (1)

Latest Comments

junfengqiao commented on 2019-04-08 03:29

The 2.1.1 version has released:

https://www.vi-hps.org/cms/upload/packages/otf2/otf2-2.1.1.tar.gz

gdolle commented on 2018-12-29 17:51

I got the problem mentioned by @Tomatopaste using yay AUR helper.

jspencer commented on 2018-11-20 22:44

Builds fine using makepkg.

Tomatopaste commented on 2018-06-19 01:15

While upgrading the package via pacman, I receive the following warning:

resolving dependencies...
warning: cannot resolve "", a dependency of "otf2"

I would suggest to remove the following line from your PKGBUILD:

depends=('')